{% load static %}

<!DOCTYPE html>
<html lang="de">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Zukunftslabor Energie</title>
  
  <!-- load bootstrap -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  
  <!-- load zle-files -->
  <link rel="stylesheet" href="{% static 'assets/zle-base.css' %}"> <!-- In dieser Zeile wird die CSS-Datei für den Style angegeben. Wichtig nist heirbei der Vorsatz "rel="stylesheet"!!!!! -->
  <link rel="shortcut icon" href="{% static 'images/favicon.png' %}">
  <script type="text/javascript" src="{% static 'assets/script.js' %}" defer></script>
  <!-- Font Awesome -->
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css"
      rel="stylesheet"/>

  <!-- load transparency css-files -->
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/main.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/form.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/column-menu.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/collapse-menu.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/paginator.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/link-menu.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/lectures.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/forum.css' %}">
  <link rel="stylesheet" type="text/css" href="{% static  'assets/transparency/css/table.css' %}">

  
</head>

<body>  
<div class="body_box">
 
<!-- ----- HEADER ---------------------- -->
<!-- ----- AUF ALLEN SEITEN GLEICH ----- -->
<!-- ----- HEADER ---------------------- -->
<header class="header_box" style="z-index: 1;">
  
  <!-- ----- LOGO ----- -->
  <div class="logo_box">
    <ul style="padding-left:40px">
      <li><a href="https://{{ request.get_host }}" class="logo-button"><img src="{% static 'images/logos/logos_zdin_zle/logo-zle.svg' %}" width="250px" style="vertical-align:middle; max-width: none" alt="Logo Zunkunftslabor Energie"></a></li>
    </ul>
  </div>                       
  
  <!-- ----- NAVI - Hauptnavigation ----- -->
  <nav class="main_nav">
    <ul>
      <li><a href="https://{{ request.get_host }}/competence">Competence</a></li>
      <li><a href="https://{{ request.get_host }}/methods">Methods</a></li>
      <li><a href="https://dev-zle-repo.offis.de/">Repository</a></li>
      <li><a href="https://{{ request.get_host }}/simulation">Simulation</a></li>
      <li><a href="{% url 'transparency_home' %}">Transparency</a></li>
    </ul>
</nav>
  
  <!-- ----- MENU - Nebennavigation ----- -->
<!-- ----- MENU - Nebennavigation ----- -->
        <div class="side_nav_box">
        <div class="side_nav">
        <ul>
        <li><a href="https://{{ request.get_host }}/search/"><i class="fas fa-search"></i><h8><br>Search</h8></a></li>
          <li><a href="https://{{ request.get_host }}/aboutus.html"><i class="fa-solid fa-user-group"></i><h8><br>About us</h8></a></li>
          <li><a href="#"><i class="fa-solid fa-circle-user"></i><h8><br>Login</h8></a></li>
        </ul>
        </div>
      </div>

</header>

<!-- ----- HEADER END ------------------ -->
<!-- ----- AUF ALLEN SEITEN GLEICH ----- -->

<!-- ----- HEADER ELEMENT - SUBMENU Transparency------------------ -->

<header class="header_sub" style="z-index: 1;">         
  <!-- ----- Subnav - Transparency ----- -->
  <nav class="sub_nav" id="transparency">
    {% url 'articlesummaries_list' as articlesummaries_url %}
    {% url 'projectsummaries_list' as projectsummaries_url %}
    {% url 'educationalcontent_list' as educationalcontent_url %}
    {% url 'forum_list' as forum_url %}
    <ul>
      <li><img src="{% static 'images/logos/logos_element/transparency_logo.svg' %}" width="20px" alt="Logo Transparency Zunkunftslabor Energie"></li>
      <li> <div style="margin-top:5px;margin-bottom:5px">TRANSPARENCY:</div></li>
      <li><a href="{{ articlesummaries_url }}" class="{% if request.path == articlesummaries_url %}active-head{% endif %}">Article Summaries</a></li>
      <li><a href="{{ projectsummaries_url }}" class="{% if request.path == projectsummaries_url %}active-head{% endif %}">Projects Summaries</a></li>
      <li><a href="{{ educationalcontent_url }}" class="{% if request.path == educationalcontent_url %}active-head{% endif %}">Educational Content</a></li>
      <li><a href="{{ forum_url }}" class="{% if request.path == forum_url %}active-head{% endif %}">Forum</a></li>
    </ul>
  </nav>
</header>

<!-- ----- HEADER END ------------------ -->
<!-- ----- HEADER END ------------------ -->




<!-- ----- MAIN CONTENT (sections beinhalten article) ----- -->
<!-- ----- MAIN CONTENT (sections beinhalten article) ----- -->
<!-- ----- MAIN CONTENT (sections beinhalten article) ----- -->

<main class="main_box">

  {% if messages %}
  <div class="container">
    {% for message in messages %}
    <div class="container-fluid p-0">
      <div class="alert {{ message.tags }} alert-dismissible" role="alert" >
        <button type="button" class="close" data-dismiss="alert" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
        {{ message }}
      </div>
    </div>
    {% endfor %}
  </div>
  {% endif %}

  <div class="first-div">
    {% block content %}
    {% endblock %}
  </div>
  <!-- Place default content here -->

</main>
<!-- ----- MAIN CONTENT END ----- -->
<!-- ----- MAIN CONTENT END ----- -->
<!-- ----- MAIN CONTENT END ----- -->

<!-- ----- FOOTER ----- -->
<!-- ----- FOOTER ----- -->
<!-- ----- FOOTER ----- -->
<footer class="footer_top_box">
  <ul class="element_footer_top">
    <li>
      <img src="https://www.zdin.de/uploads/VW_und_Niedersachsen-Ministerium_Logo-Kopie.png" alt="Förderer VW Stiftung und MWK Niedersachsen">
    </li>
  </ul>
</footer>
<footer class="footer_box">
    <ul class="element_footer_zdin">
      <li><a href="https://zdin.de/"> <img src="{% static 'images/logos/logos_zdin_zle/ZDIN_Dachlogo_neg_rgb.png' %}" height="140px" alt="Logo ZDIN"></a>
      </li>
    </ul>
    <ul class="element_footer">
      <li><a href="https://{{ request.get_host }}"><img style="max-width: none" src="{% static 'images/logos/logos_zdin_zle/ZDIN_Zukunftslabore_Logo_Icons_ENE_neg_rgb.png' %}" height="160px" alt="Logo ZLE"></a></li>
    </ul>
    <ul class="element_footer">
      <h4 style="font-weight: 400; margin-top:8px">Legals</h4>
        <hr style="color: white">
      <li><a href="https://{{ request.get_host }}/impressum.html">Impressum</a></li>
      <li><a href="https://{{ request.get_host }}/privacy.html">Privacy</a></li>
    </ul>
   <ul class="element_footer">

    <h4 style="font-weight: 400; margin-top:8px">Join us</h4>
       <hr style="color: white">
    <li><a href="https://gitlab.com/zdin-zle">GitLab</a></li>
    <li><a href="https://zdin.de/">ZDIN</a></li>
  </ul>
  <ul class="element_footer" style="margin-top: 70px">
    <li><h8 style="color:black; font-size:0.8em; font-weight:450" >copyright 2023 - ZDIN - ZLE</h8></li>
  </ul>

</footer>
<!-- ----- FOOTER END ----- -->
<!-- ----- FOOTER END ----- -->
<!-- ----- FOOTER END ----- -->

</div>  

<!-- bootstrap code -->
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>

<!-- Ende der Body-Box -->
</body>
</html>